<!DOCTYPE html>
<html lang="ru">

<head>
    @@include('inc/_head.html')
</head>

<body>

    <div class="page">

        @@include('inc/_header.html')

        @@include('inc/_nav.html')

        <div class="heading heading_medium" style="background-image: url('img/delivery__header_bg.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Доставка и оплата</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li>Доставка и оплата</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">
                <div class="base">
                    <div class="base__row">
                        <div class="base__main">
                            <h1 class="base__header">Lorem ipsum dolor sit amet consectetur adipiscing elit</h1>
                            <p class="lead">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua
                                enim ad minim veniam, quis nostrud exercitation ullamco laboris</p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
                                minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                                voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                                deserunt mollit anim id est laborum.
                            </p>
                            <ul class="list">
                                <li>Lorem ipsum dolor sit amet</li>
                                <li>Consectetur adipiscing</li>
                                <li>Eiusmod tempor incididunt ut labore</li>
                                <li>Fugiat nulla</li>
                            </ul>
                            <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit</h4>
                            <p>
                                Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab
                                illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur
                                aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem
                                ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam
                                quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea
                                commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui
                                dolorem eum fugiat quo voluptas nulla pariatur.
                            </p>
                            <blockquote class="blockquote">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
                                minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                            </blockquote>
                            <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit</h4>
                            <p>
                                Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab
                                illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur
                                aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem
                                ipsum quia dolor sit amet, consectetur, adipisci velit.
                            </p>
                            <ol>
                                <li>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
                                    minim veniam.</li>
                                <li>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
                                    minim veniam.</li>
                                <li>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
                                    minim veniam.</li>
                            </ol>
                            <div class="base__gallery">
                                <div class="base__gallery_slider swiper-container">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <a href="img/res//text_page_01.jpg" class="base__gallery_item" data-fancybox="base_gallery" title="">
                                                <img src="img/res/text_page_01.jpg" class="img_fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/res//text_page_02.jpg" class="base__gallery_item" data-fancybox="base_gallery" title="">
                                                <img src="img/res/text_page_02.jpg" class="img_fluid" alt="">
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="base__aside">
                            <div class="base__image">
                                <div class="base__image_wrap">
                                    <img src="img/res/image_2.jpg" class="img_fluid" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>



        @@include('inc/_map.html')

        @@include('inc/_footer.html')

    </div>

    @@include('inc/_scripts.html')

</body>

</html>